#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
    border: 0 none;
    box-sizing: border-box;
    display: block;
    line-height: 1;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
}
#cssmenu::after, #cssmenu > ul::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
#cssmenu #menu-button {
    display: none;
}
#cssmenu {
    line-height: 1;
    margin: auto;
    max-width: 1170px;
    width: auto;
    z-index: 999;
}
#menu-line {
    background: #009ae1 none repeat scroll 0 0;
    height: 3px;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.25s ease-out 0s;
}

#cssmenu > ul > li {
    margin:0 5px;
	float:left;
	width: calc(100% / 6 - 10px);
    text-align: center;
}
#cssmenu > ul > li:last-child {
    margin-right: 0;
}
#cssmenu > ul > li > a {
    color: #767676;
    font-size: 14px;
    padding: 18px 0px;
    text-decoration: none;
    text-transform:capitalize;
    transition: all 0.3s ease 0s;
	border-left:1px solid rgba(242,242,242,0);
	border-right:1px solid rgba(242,242,242,0);
	text-transform:uppercase;
	font-family:"poppins-semibold";
	color:#333;
}
@media only screen and (max-width: 1200px) {
#cssmenu > ul > li {
    margin: 0 5px;
}
#cssmenu > ul > li > a {
    padding: 18px 0px;
}
}
@media only screen and (max-width: 920px) {
#cssmenu > ul > li {
    margin: 0 5px;
}
#cssmenu > ul > li {
    margin-right: 0px;
}
}
@media only screen and (max-width: 768px) {
#cssmenu > ul > li {
    margin: 0 !important;
}
#cssmenu > ul > li {
    margin-right: 70px;
	float:left;
	padding:0px 0px;
	text-align: left;
}

@media only screen and (max-width: 768px) {
#cssmenu > ul > li {
    float: left;
    margin-right: 40px;
}
#cssmenu > ul > li {
    margin-left: 0;
}
}
#cssmenu > ul > li > a {
    color: #666;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 40px;
    text-decoration: none;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
}
#cssmenu > ul > li > a {
    padding: 15px;
}
}
#cssmenu > ul > li ul li {
    text-transform: capitalize;
}
#cssmenu ul ul {
    left: -9999px;
    position: absolute;
    text-align: left;
}
#cssmenu li:hover > ul {
    left: auto;
}
#cssmenu.align-right li:hover > ul {
    right: 0;
}
#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}
#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}
#cssmenu ul ul li {
    height: 0;
    transition: height 0.2s ease 0s;
}
#cssmenu ul li:hover > ul > li {
    height: auto;
}
@media only screen and (max-width: 940px) {
#cssmenu ul li:hover > ul > li {
    height: auto;
}
}
#cssmenu ul ul li a {
    color: #666;
    font-size: 13px;
    padding: 12px 14px;
    text-decoration: none;
    transition: color 0.2s ease 0s;
    width: 198px;
}
@media only screen and (max-width: 940px) {
#cssmenu ul ul li a {
    font-size: 12px;
}
}
#cssmenu ul ul li:hover {
    background: #1b81c3 none repeat scroll 0 0;
}
#cssmenu ul ul li:hover :hover .submenu-button::before{ color:#fff;}

#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
    color: #fff;
}
#cssmenu ul ul li.has-sub > a::after {
    border-bottom: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    content: "";
    height: 6px;
    position: absolute;
    right: 10px;
    top: 15px;
    transform: rotate(-45deg);
    transition: border-color 0.2s ease 0s;
    width: 6px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
    border-color: #dddddd -moz-use-text-color -moz-use-text-color #dddddd;
    border-style: solid none none solid;
    border-width: 1px 0 0 1px;
    left: 10px;
    right: auto;
}
#cssmenu ul ul li.has-sub:hover > a::after {
    border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 768px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 768px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 768px), only screen and (min-device-pixel-ratio: 2) and (max-width: 768px), only screen and (min-resolution: 192dpi) and (max-width: 768px), only screen and (min-resolution: 2dppx) and (max-width: 768px) {#cssmenu {
    width: 100%;
}
.open {
    background: #fff none repeat scroll 0 0;
}
#cssmenu ul {
    display: none;
    width: 100%;
}
#cssmenu.align-center > ul, #cssmenu.align-right ul ul {
    text-align: left;
}
#cssmenu ul li, #cssmenu ul ul li, #cssmenu ul li:hover > ul > li {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    height: auto;
    width: 100%;
}
#cssmenu ul li a, #cssmenu ul ul li a {
    width: 100%;
}
#cssmenu > ul > li, #cssmenu.align-center > ul > li, #cssmenu.align-right > ul > li {
    border-bottom: 1px solid #f5f5f5;
    display: block;
    float: none;
}
#cssmenu ul ul li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 13px;
    padding: 14.5px 0 14.5px 20px;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
    color: #fff;
}
#cssmenu ul ul ul li a {
    padding-left: 35px;
}
#cssmenu ul {
    text-align: left;
}
#cssmenu ul ul ul li a::before {
    content: "";
    font-family: FontAwesome;
    padding-right: 5px;
}
#cssmenu ul ul, #cssmenu ul ul ul {
    left: 0;
    margin: 0;
    position: relative;
    right: auto;
    width: 100%;
}
#cssmenu > ul > li.has-sub > a::after, #cssmenu ul ul li.has-sub > a::after {
    display: none;
}
#menu-line {
    display: none;
}
#cssmenu #menu-button {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 20px;
    text-transform: uppercase;
	background:#1b81c3;

}
#cssmenu #menu-button::after {
    background: #fff none repeat scroll 0 0;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 15px;
}
#cssmenu #menu-button::before {
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
    content: "";
    display: block;
    height: 7px;
    position: absolute;
    right: 20px;
    top: 25px;
    width: 15px;
}
#cssmenu .submenu-button {
    cursor: pointer;
    display: block;
    height: 42px;
    position: absolute;
    right: 2px;
    top: 0;
    width: 62px;
    z-index: 10;
}
#cssmenu .submenu-button::after {
    background: #777 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 11px;
    left: 31px;
    position: absolute;
    top: 16px;
    width: 1px;
    z-index: 99;
}
#cssmenu .submenu-button::before {
    background: #777 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 1px;
    left: 50%;
    margin-left: -5px;
    position: absolute;
    top: 50%;
    width: 11px;
    z-index: 99;
}
#cssmenu .submenu-button.submenu-opened::after {
    display: none;
}
#cssmenu ul ul, #cssmenu ul ul ul {
    background: #f8f8f8 none repeat scroll 0 0;
}
#cssmenu ul ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#cssmenu ul ul {
    padding-top: 0;
}
#cssmenu > ul > li > a {
    border-radius: 0;
}
}
@media only screen and (min-width: 768px) {
	/*导航过度动画*/
#cssmenu > ul > li > ul {
  position: absolute;
  margin: -20px 0 0 -0px; height:0px;
  transition:all 0.5s ease 0s;
  filter:alpha(opacity:0);opacity:0;
   -webkit-box-shadow: 0px 0px 5px  rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 5px  rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 5px  rgba(0, 0, 0, 0.3);
	top:50px;

}
#cssmenu > ul > li:hover > ul {
  margin: 0 0 0 0px; height:auto;
  filter:alpha(opacity:100);opacity:1;
 
}
#cssmenu > ul > li > ul > li > ul{
  margin-left: 95%;
  top: 0;
  padding: 0px 0 0 0px;
  transition:all 0.5s ease 0s;
  filter:alpha(opacity:0);opacity:0;

}
#cssmenu > ul > li > ul > li:hover > ul{
 transition:all 0.5s ease 0s;
  margin-left: 100%;
  top: 0;
  padding: 0px 0 0 0;
  filter:alpha(opacity:100);opacity:1;
}
/*动画结束*/
#cssmenu ul ul, #cssmenu2 ul ul {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    left: -9999px;
    position: absolute;
    transform-origin: 0 0 0;
    transition: -moz-transform 0.5s ease 0s, opacity 0.3s ease 0s;
}
#cssmenu li:hover > ul {
    left: auto;
}
#cssmenu.align-right li:hover > ul, #cssmenu2.align-right li:hover > ul {
    right: 0;
}
#cssmenu ul ul ul, #cssmenu2 ul ul ul {
    margin-left: 100%;
    top: 0;
}
#cssmenu.align-right ul ul ul, #cssmenu2.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}
}
#cssmenu > ul > li.active>a{ background:#0870b4; color:#fff;}
#cssmenu > ul > li>a:hover{  background:#0870b4; color:#fff;}
